/* Allow the user to tell the difference between the cache and server ... */

tr.cached_highlight.highlighted td,
tr.cached_highlight.highlighted th {
	background-color: #EAFFEA !important;
	border-color: #F90;
}


/* Informer ALO support */

tr:not(.highlighted).alo_disabled td,
tr:not(.highlighted).alo_disabled th {
	color: black;
	background-color: #BCD;
}

tr:not(.highlighted).deceased td,
tr:not(.highlighted).deceased th {
	color: black;
	background-color: #FCCCCC !important;
}